h1 {margin:0px; padding:0px;}
h2 {margin:0px; padding:0px;}
h3 {margin:0px; padding:0px;}
h4 {margin:0px; padding:0px;}
h5 {margin:0px; padding:0px;}
.innerEnvelope0
{
z-index:14;
top:0px;left:0px;width:980px;height:1014px;position:absolute;
overflow:hidden;
}
.innerIFrame75
{
z-index:26;
top:357px;left:544px;width:360px;height:250px;position:absolute;
overflow:hidden;
}
.innerIFrame77
{
z-index:27;
top:94px;left:136px;width:360px;height:250px;position:absolute;
overflow:hidden;
}
.innerIFrame78
{
z-index:27;
top:93px;left:543px;width:360px;height:250px;position:absolute;
overflow:hidden;
}
.innerIFrame79
{
z-index:28;
top:359px;left:133px;width:360px;height:250px;position:absolute;
overflow:hidden;
}
.innerIFrame80
{
z-index:29;
top:625px;left:133px;width:360px;height:250px;position:absolute;
overflow:hidden;
}
.innerText81
{
padding-bottom:3px;
direction:rtl; text-align:right; 
z-index:29;
top:60px;left:30px;width:920px;height:26px;position:absolute;
overflow:hidden;
}
.innerIFrame82
{
z-index:30;
top:623px;left:545px;width:360px;height:250px;position:absolute;
overflow:hidden;
}
